import Call from "./Call";
import Connect from "./Connect";

function ContactUsPage() {
  return (
    <div className="w-full pt-[24px] sm:pt-[56px] md:pt-[88px] lg:pt-[120px] mt-[56px] padding-responsive flex flex-col lg:flex-row items-center justify-between h-fit">
      <Call />
      <Connect />
    </div>
  );
}

export default ContactUsPage;
